.itemsMultiple {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

@media screen and (min-width: 1024px) {
  .itemsMultiple {
    padding: 48px 80px 64px 80px;
    gap: 64px;
    border-radius: 32px 32px 0 0;
  }
}

.itemsMultiple--header {
  text-align: left;
  position: relative;
}

.itemsMultiple--header .uptitle+h2 {
  margin-top: 16px;
}

@media screen and (min-width: 768px) {
  .itemsMultiple--header .uptitle+h2 {
    margin-top: 24px;
  }
}

.itemsMultiple--header .uptitle+h2,
.itemsMultiple--header h2+p {
  margin-top: 16px;
}

@media screen and (min-width: 768px) {

  .itemsMultiple--header .uptitle+h2,
  .itemsMultiple--header h2+p {
    margin-top: 24px;
  }
}

.itemsMultiple--header p:not(.uptitle) {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 180%;
}

@media screen and (min-width: 768px) {
  .itemsMultiple--header p:not(.uptitle) {
    font-size: 18px;
  }
}

@media screen and (min-width: 768px) {
  .itemsMultiple--header .itemsMultiple--nav.desktop {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
}

.itemsMultiple.center .itemsMultiple--header p,
.itemsMultiple.center .itemsMultiple--header h2,
.itemsMultiple.center .itemsMultiple--header h3,
.itemsMultiple.center .itemsMultiple--header h4 {
  text-align: center;
}

.itemsMultiple.center .itemsMultiple--links {
  justify-content: center;
}

.itemsMultiple--links {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: flex-start;
}

@media screen and (min-width: 768px) {
  .itemsMultiple--links {
    margin-top: 24px;
  }
}

.itemsMultiple--links .btn {
  width: 100%;
}

@media screen and (min-width: 400px) {
  .itemsMultiple--links .btn {
    width: max-content;
  }
}

.itemsMultiple--list .splide__slide {
  position: relative;
}

.itemsMultiple--list .splide__slide:not(:last-of-type) .card-certif::after {
  content: "";
  position: absolute;
  right: -8px;
  height: 100%;
  width: 1px;
  background-color: #C5C8D6;
}

@media screen and (min-width: 1280px) {
  .itemsMultiple--list .splide__slide:not(:last-of-type) .card-certif::after {
    right: -12px;
  }
}

.itemsMultiple--list .card-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.itemsMultiple--list .card-item .picto {
  position: relative;
  height: 120px;
  width: 120px;
  border-radius: 50%;
  background-color: #D9F0FF;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
}

.itemsMultiple--list .card-item .picto::after {
  content: "";
  height: 56px;
  width: 56px;
  mask: var(--image-url) no-repeat center;
  mask-size: contain;
  background-color: var(--bleu-nuit);
  z-index: 10;
}

.itemsMultiple--list .card-item h5 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%;
  color: var(--bleu-ciel);
  text-align: center;
  max-width: 193px;
}

.itemsMultiple--list .card-item p {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  color: var(--bleu-nuit);
  text-align: center;
  max-width: 193px;
}

.itemsMultiple .itemsMultiple--nav {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .itemsMultiple .itemsMultiple--nav {
    gap: 48px;
  }
}

.itemsMultiple .itemsMultiple--nav.desktop {
  display: none;
}

@media screen and (min-width: 768px) {
  .itemsMultiple .itemsMultiple--nav.desktop {
    display: flex;
  }
}

@media screen and (min-width: 768px) {
  .itemsMultiple .itemsMultiple--nav .mobile {
    display: none;
  }
}

.itemsMultiple .itemsMultiple--nav .btn {
  width: 100%;
}

@media screen and (min-width: 400px) {
  .itemsMultiple .itemsMultiple--nav .btn {
    width: max-content;
  }
}

.itemsMultiple .itemsMultiple--nav-links {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
}

@media screen and (min-width: 1024px) {
  .itemsMultiple .itemsMultiple--nav-links {
    gap: 24px;
  }
}

.itemsMultiple .no-splide {
  visibility: visible !important;
}

@media (min-width: 1024px) {
  .itemsMultiple .no-splide .splide__track {
    overflow: visible;
  }

  .itemsMultiple .no-splide .splide__list {
    transform: none !important;
    display: grid !important;
    gap: 24px;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .itemsMultiple .no-splide .splide__slide,
  .itemsMultiple .no-splide .itemsMultiple--list-item {
    width: auto !important;
    margin: 0 !important;
    min-width: 0;
  }
}